Bug 160034 - Introduce a MathMLOperatorElement class
Summary: Introduce a MathMLOperatorElement class
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: MathML (show other bugs)
Version: WebKit Nightly Build
Hardware: All All
: P2 Normal
Assignee: Frédéric Wang (:fredw)
URL:
Keywords:
Depends on: 159623
Blocks: 156537 160190 160239 160241
  Show dependency treegraph
 
Reported: 2016-07-21 11:40 PDT by Frédéric Wang (:fredw)
Modified: 2016-07-27 05:46 PDT (History)
2 users (show)

See Also:


Attachments
Patch (19.07 KB, patch)
2016-07-21 11:45 PDT, Frédéric Wang (:fredw)
no flags Details | Formatted Diff | Diff
Patch (159625+159623+160034) for EWS testing (75.90 KB, patch)
2016-07-21 11:48 PDT, Frédéric Wang (:fredw)
no flags Details | Formatted Diff | Diff
Patch (18.72 KB, patch)
2016-07-22 02:54 PDT, Frédéric Wang (:fredw)
no flags Details | Formatted Diff | Diff
Patch (18.00 KB, patch)
2016-07-25 01:00 PDT, Frédéric Wang (:fredw)
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Frédéric Wang (:fredw) 2016-07-21 11:40:02 PDT
This is a preliminary step for bug 156537 as I suspect it will be big.
Comment 1 Frédéric Wang (:fredw) 2016-07-21 11:45:58 PDT
Created attachment 284239 [details]
Patch
Comment 2 Frédéric Wang (:fredw) 2016-07-21 11:48:36 PDT
Created attachment 284241 [details]
Patch (159625+159623+160034) for EWS testing
Comment 3 Frédéric Wang (:fredw) 2016-07-22 02:54:44 PDT
Created attachment 284320 [details]
Patch
Comment 4 Frédéric Wang (:fredw) 2016-07-23 01:17:15 PDT
Comment on attachment 284320 [details]
Patch

Cancelling until I figured the build error out.
Comment 5 Frédéric Wang (:fredw) 2016-07-25 01:00:33 PDT
Created attachment 284468 [details]
Patch
Comment 6 WebKit Commit Bot 2016-07-25 10:14:08 PDT
Comment on attachment 284468 [details]
Patch

Clearing flags on attachment: 284468

Committed r203688: <http://trac.webkit.org/changeset/203688>
Comment 7 WebKit Commit Bot 2016-07-25 10:14:12 PDT
All reviewed patches have been landed.  Closing bug.